
package cn.com.poc.thirdparty.resource.text_in.entity.imageEdgeTriming;

import java.util.List;

@SuppressWarnings("unused")
public class Result {

    private List<ImageList> image_list;
    private Long origin_height;
    private Long origin_width;

    public List<ImageList> getImage_list() {
        return image_list;
    }

    public void setImage_list(List<ImageList> image_list) {
        this.image_list = image_list;
    }

    public Long getOrigin_height() {
        return origin_height;
    }

    public void setOrigin_height(Long origin_height) {
        this.origin_height = origin_height;
    }

    public Long getOrigin_width() {
        return origin_width;
    }

    public void setOrigin_width(Long origin_width) {
        this.origin_width = origin_width;
    }
}
